[Desktop Entry]
Encoding=UTF-8
Name=XPat 2
Name[eo]=X-Solitero 2
Name[ja]=X Pat 2
Name[sv]=Xpat 2
Name[xx]=xx
GenericName=Card Game
GenericName[af]=kaart speletjie
GenericName[ar]=لعبة ورق
GenericName[be]=Картачная гульня
GenericName[bg]=Игра на Карти
GenericName[bs]=Igra s kartama
GenericName[cs]=Karty
GenericName[da]=Kortspil
GenericName[de]=Kartenspiel
GenericName[el]=Παιχνίδι Καρτών
GenericName[eo]=Kartludo
GenericName[es]=Juego de cartas
GenericName[et]=Kaardimäng
GenericName[fi]=Korttipeli
GenericName[fr]=Jeu de cartes
GenericName[he]=משחק קלפים
GenericName[hu]=kártyajáték
GenericName[is]=Spilaleikur
GenericName[it]=Gioco di carte
GenericName[ja]=カードゲーム
GenericName[lt]=Kortų žaidimas
GenericName[lv]=Kāršu Spēle
GenericName[mt]=Logħba tal-karti
GenericName[nb]=Kabaler
GenericName[nl]=kaartspel
GenericName[nn]=Kortspel
GenericName[pl]=Gra karciana
GenericName[pt]=Jogo de Cartas
GenericName[pt_BR]=Cartas
GenericName[ro]=Un joc de cărţi
GenericName[ru]=Карточная игра
GenericName[sk]=Kartová hra
GenericName[sl]=Igra s kartami
GenericName[sv]=Kortspel
GenericName[th]=เกมไพ่
GenericName[tr]=İskambil Oyunu
GenericName[uk]=Карти
GenericName[ven]=Garata ya mutambo
GenericName[vi]=Trò chơi bài
GenericName[xx]=xx
GenericName[zh_CN]=牌类游戏
GenericName[zh_TW]=紙牌遊戲
GenericName[zu]=Umdlalo Wekhadi
Exec=xpat2
Terminal=false
Icon=xpat2.xpm
Type=Application
